Subject: Re: [Tzdist] # 1 LMT transition

From: Daniel Migault <[email-masked]>
Date: Sat, 1 Nov 2014 09:41:27 +0100

Dear Friends and Colleagues,

This issue has been raised because of historical data and a specific issue
has been raised for that purpose -- Issue # 32. I suggest historical data
is being discussed with Issue # 32 only abd that we close this issue.

Unless there is a strong opposition for closing this issue, I will close it
next week.

BR,
Daniel

On Thu, Oct 23, 2014 at 8:38 PM, Lester Caine <[email-masked]> wrote:

> On 23/10/14 18:51, Daniel Migault wrote:
> > My understanding is that this issues is out of scope of the current
> > draft. This should be treated as an extension and current draft make
> > such extension possible. So I would like to close this issue.
> >
> > Please let me know what you think of it.
>
> As long as there is no pretence that the initial offerings will provide
> an un-truncated data set from day one then I will be happy. This is
> related in part to historic data management and since there is currently
> a diversity of opinion as to the way of handling this in tz, then there
> is no reliable base for tzdist to currently distribute anyway. The
> problem perhaps is getting some agreement as to a reliable start date
> since while tz only guarantees data post 1970 there is valid pre-1970
> data and many people will want a pre-1970 source.
>
> Yes all out of scope of current draft, but publishing 'suspect' data has
> to be avoided.
>
> --
> Lester Caine - G8HFL
> -----------------------------
> Contact - http://lsces.co.uk/wiki/?page=contact
> L.S.Caine Electronic Services - http://lsces.co.uk
> EnquirySolve - http://enquirysolve.com/
> Model Engineers Digital Workshop - http://medw.co.uk
> Rainbow Digital Media - http://rainbowdigitalmedia.co.uk
>
> _______________________________________________
> Tzdist mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tzdist
>

-- 
Daniel Migault
Orange Labs -- Security
+33 6 70 72 69 58